摘要:写在前面需要升级VS2019以及.NET Core到最新版(具体的最低支持,我已经忘了,总是越新支持的就越好),以更好的支持自己开发Blazor项目。WebAssembly搜索Blazor模板选择Blazor WebAssembly App模板项目实例项目实例BlazorApp.Shared:提供最一般的支持,包括各个ModelBlazorApp.Client:依赖BlazorApp.Shared... 阅读全文
posted @ 2020-07-08 09:04 艾心❤ 阅读(550) 评论(2) 推荐(2) 编辑